<div class="user-info">
  <div class="profile">
    <img
      src="https://images.unsplash.com/photo-1532012197267-da84d127e765?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80"
      alt=""
    />
  </div>
  <div *ngIf="user" class="content">
    <p>ชื่อ : {{ user.fullname }}</p>
    <p>รหัสประจำตัว : {{ user.id }}</p>
    <p>เพศ : {{ user.gender == gender.Men ? "ชาย" : "หญิง" }}</p>
    <p>วัน/เดือน/ปีเกิด : {{ user.birthday | date: "dd/MM/YYYY" }}</p>
    <p>สถานะ : {{ user.status }}</p>
    <div class="social">
      <i class="fab fa-facebook-f"></i>
      <i class="fab fa-instagram"></i>
      <i class="fab fa-line"></i>
    </div>
  </div>
  <i class="fas fa-arrow-alt-circle-left" (click)="backClicked()"></i>
</div>
